@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(bg.jpg);
	background-color:#369;
	font:Verdana, Geneva, sans-serif;
}
#container4 {
	width:	406px;
	margin: auto;	
	border: #9cf 1px solid;
	
}
#container3 {
	width:	404px;
	margin: auto;	
	border:  #69f 1px solid;
	
}
#container2 {
	width:	402px;
	margin: auto;	
	border:  #FFF 1px solid;
	
}
#container {
	width:	400px;
	margin: auto;
	background-color:#FFF;
	border: #003 1px solid;
	text-align:center;
}
 #header {
 text-align:center;
}
p	{
	font-family:Verdana, Geneva, sans-serif;
	padding:4px 0px;
	margin:0;
}
h1 {
	padding:0;
	margin:0;
	font-size:66px;
	font-family:Verdana, Geneva, sans-serif;
	color: #036;
}
h2	{
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	color:#036;    
}
h3	{
	padding:0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color: #F60;    
}
h6	{
	padding:0px;
	margin:0px;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
}
#oneoff	{
	background-color:#036;
	color:#FFF;
	margin:0px;
	padding:10px;
	
}
#contact	{
	padding:5px;
}
#sky		{
	padding-top:5px;
}
#channels	{
	padding:0;
	margin:0;
}
a.joe:link	{
	color:#003;
	text-decoration:none;
}
a.joe:visited	{
	color:#003;
	text-decoration:none;
}
a.joe:hover	{
	color: #06F;
	text-decoration:none;
}
a.joe:active	{
	color:#003;
	text-decoration:none;
}
#glasseye	{
	margin:auto;
	padding: 4px 0px;
	text-align:center;
	width:400px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
}
a.glasseye:link 	{
	color:#FFF;
	text-decoration:none;
}
a.glasseye:visited 	{
	color:#FFF;
	text-decoration:none;
}
a.glasseye:hover 	{
	color: #06C;
	text-decoration:none;
}
a.glasseye:active 	{
	color: #0FF;
	text-decoration:none;
}
/*----#shadow-container	{
	position:relative;
	left:3px;
	top:3px;
	margin-right:3px;
	margin-bottom:3px;
}
#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container	{
	position:relative;
	left:-1px;
	top: -1px;
	
}

#shadow-container .shadow1
{ background:#f1f0f1;
}
#shadow-container  .shadow2
{ background: #069;
}
#shadow-container  .shadow3
{ background: #036;
}
#shadow-container  .container
{ background: #fff;
border: 1px solid #848284;
padding:10px;
}
*/